KLA12491
Type Confusion vulnerability in Google Chrome

Обновлено: 30/03/2022
Дата обнаружения
25/03/2022
Уровень угрозы
High
Описание

Type Confusion vulnerability was found in Google Chrome. Malicious users can exploit this vulnerability to execute arbitrary code, cause denial of service.

Пораженные продукты

Google Chrome earlier than 99.0.4844.84

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
Узнай статистику распространения уязвимостей в твоем регионе